.index-news__grid {
  display: grid;
  gap: 56px 0;
  grid-template-columns: 1fr 1fr 1fr 1fr; }
  @media (max-width: 1099px) {
    .index-news__grid {
      gap: 0;
      grid-template-columns: 1fr; } }

.index-news__event {
  display: grid;
  margin-top: 56px;
  grid-template-columns: 1fr 1fr; }
  @media (max-width: 1099px) {
    .index-news__event {
      margin-top: 32px;
      grid-column: span 1;
      grid-template-columns: 1fr; } }

.news-card {
  position: relative;
  padding-bottom: 100%;
  color: #fff; }
  .news-card .link-full:before {
    z-index: 2; }
  .news-card:not(:last-child) {
    border-right: 1px solid #EDEEF2; }
  @media (max-width: 1099px) {
    .news-card {
      height: 152px;
      padding-bottom: 0;
      border-bottom: 1px solid #EDEEF2; } }
  @media (min-width: 1100px) {
    .news-card {
      cursor: pointer; }
      .news-card:hover .news-card__back {
        transform: translateY(0); }
      .news-card:hover .news-card__link {
        fill: #FF6B00;
        background-color: #fff; } }
  .news-card__bg {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0; }
    .news-card__bg .lazy-img-wrap {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0; }
    .news-card__bg img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center; }
  .news-card__inner {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    overflow: hidden;
    flex-direction: column;
    justify-content: flex-end;
    background: rgba(19, 22, 43, 0.6); }
    @media (max-width: 1099px) {
      .news-card__inner {
        justify-content: space-between; } }
  .news-card__front {
    padding: 53px; }
    @media (max-width: 1699px) {
      .news-card__front {
        padding: 48px; } }
    @media (max-width: 1559px) {
      .news-card__front {
        padding: 32px; } }
    @media (max-width: 1249px) {
      .news-card__front {
        padding: 16px; } }
    @media (max-width: 1099px) {
      .news-card__front {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between; } }
  .news-card__title {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
    padding-bottom: 4px; }
    .news-card__title span {
      text-transform: uppercase;
      font-weight: 700; }
      @media (max-width: 1099px) {
        .news-card__title span {
          font-weight: 400; } }
    .news-card__title:before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      height: 1px;
      background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
  .news-card__subtitle {
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    transition: all ease .3s;
    text-overflow: ellipsis;
    font-weight: 700;
    -webkit-line-clamp: 2; }
  .news-card__text {
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    margin-top: 16px;
    text-overflow: ellipsis;
    -webkit-line-clamp: 8; }
  .news-card__link {
    position: absolute;
    z-index: 2;
    bottom: 12px;
    right: 12px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all ease .3s;
    fill: #fff;
    background-color: #FF6B00; }
  .news-card__back {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 53px;
    transition: all ease .3s;
    transform: translateY(100%);
    background-color: #FF6B00; }
    @media (max-width: 1699px) {
      .news-card__back {
        padding: 48px; } }
    @media (max-width: 1559px) {
      .news-card__back {
        padding: 32px; } }
    @media (max-width: 1249px) {
      .news-card__back {
        padding: 16px; } }
    @media (max-width: 1099px) {
      .news-card__back {
        display: none; } }

.event-card {
  position: relative; }
  .event-card__inner {
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 2fr; }
    @media (max-width: 575px) {
      .event-card__inner {
        grid-template-columns: 1fr; } }
  @media (min-width: 1100px) {
    .event-card {
      cursor: pointer; }
      .event-card:hover .news-card__subtitle {
        color: #FF6B00; } }
  @media (max-width: 1099px) {
    .event-card {
      grid-column: span 1; } }
  @media (max-width: 575px) {
    .event-card .news-card__subtitle {
      -webkit-line-clamp: 3; } }
  .event-card__img {
    position: relative;
    padding-bottom: 80%; }
    @media (max-width: 575px) {
      .event-card__img {
        height: 152px;
        padding-bottom: 0; } }
    .event-card__img .lazy-img-wrap {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0; }
      .event-card__img .lazy-img-wrap img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
  .event-card__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 24px 32px;
    color: #13162B;
    background-color: #EDEEF2; }
    @media (max-width: 1099px) {
      .event-card__content {
        padding: 12px 12px 16px; } }
  .event-card__footer {
    display: flex;
    margin-top: 40px;
    gap: 4px;
    fill: #FF6B00; }
    @media (max-width: 575px) {
      .event-card__footer {
        margin-top: 20px; } }
